#top .hr.av-150fdz-d821242bc5b38932631f691fdd5201d0{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-150fdz-d821242bc5b38932631f691fdd5201d0 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .flex_column.av-xih0v-b69aded4cfe47ecc7ff7d236ecd07bf7{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-xih0v-b69aded4cfe47ecc7ff7d236ecd07bf7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-xih0v-b69aded4cfe47ecc7ff7d236ecd07bf7{
margin-top:0px;
margin-bottom:0px;
}

.avia-image-container.av-pk22f-039f0adae06597d5e8cf11588bb56cd8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-pk22f-039f0adae06597d5e8cf11588bb56cd8 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-kk9uf-290bbce5af23dff836bbe47a9f4091b0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-e1elj-0e6df42ab57c4a77b45a5edcb3c558ac{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-e1elj-0e6df42ab57c4a77b45a5edcb3c558ac .hr-inner{
width:156px;
border-color:#2a53a5;
}

